@import url(https://fonts.googleapis.com/css?family=Roboto:400,900,700,500,300);

/* General content */

html,
body,
ul,
li,
h2 {
    margin: 0;
    padding: 0;
}

select {
    visibility: hidden;
}

select.ui-datepicker-month {
    visibility: visible;
}

html,
body {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
}


/*html, body {overflow-x: hidden}*/

body,
input,
textarea {
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    font-size: 16px;
}

body {
    background-color: #ffffff;
    color: #484445;
}


/* Preload images */

body:after {
    content: /*url('../Images/checkbox-unchecked.png')
  url('../Images/checkbox-checked.png')*/
    url('../Images/radio-checked.svg') url('../Images/radio-unchecked.svg') url('../Images/checkbox-unchecked.svg') url('../Images/checkbox-checked.svg');
    display: none;
}

input[type="text"]:focus {
    outline: none;
}

input[type="password"]:focus {
    outline: none;
}

#wrapper {
    width: 100%;
    margin: 0 auto;
    height: 100%;
    position: relative;
    min-width: 1200px;
    max-width: 1280px;
}

#wrapper .bg {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    height: 100%;
    position: relative;
    /*padding: 0 40px;*/
}


/* Header */

header {
    display: block;
    /*background-color: #ffffaf;*/
}

header #mainmenu {
    /*margin: 0 -40px;*/
}

header .logo {
    height: 140px;
    padding: 10px 0 0;
}

header .logo .clientlogo {
    display: inline-block;
    background-position: left center;
    background-repeat: no-repeat;
    background-size: contain;
    height: 100%;
    width: 49%;
}

header .logo .companylogo {
    width: 49%;
    float: right;
    display: inline-block;
    background-position: right center;
    background-repeat: no-repeat;
    background-size: contain;
    height: 100%;
}

.bglogo {
    background-image: url('../Images/logo.png');
}


/* Lang menu */

aside.lang {}


/* currency menu */

.currencies-menu {
    display: none;
}


/* Header content */

#heading {}


/* General menu */

nav.mainmenu {}


/* Content */

section {
    /*min-height: 520px;
    margin-left: 250px;*/
    /*padding: 20px;*/
    /*font-size: 12px;

    border-left: 2px solid #000000;
    border-right: 2px solid #000000;
    border-top: 2px solid #000000;*/
    /*background-color: #dcddd0;*/
    /*color: #7a704c;*/
}

section .titlepage {
    font-size: 30px;
}

section .titlepage span {
    display: inline-block;
    padding: 20px 0 10px;
}

section input {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: none;
    border-bottom: 1px solid #484445;
}

section textarea {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: 2px solid #484445;
}

section.login {
    height: 100%;
    font-weight: 500;
}

section.login .centerLayer {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    left: 50%;
    margin-left: -20%;
    position: absolute;
    top: 25%;
    width: 40%;
    min-width: 400px;
}

section.login .centerLayer .validation-summary-errors {
    padding: 10px 10%;
}

.centerLayer .lang-menu {
    text-align: right;
    padding: 10px 0;
    font-size: 18px;
}

section.login .formblock {
    border-left: 5px solid #547ab6;
    background: #eaf2fe none repeat scroll 0 0;
    padding: 10% 15% 8%;
}

section.login .formblock .mat-cont {
    margin-bottom: 25px;
}


/*section.login .login-row {
    padding: 4% 0;
}*/

section.login .login-row label {
    display: inline-block;
    min-width: 25%;
    margin-right: 5px;
}

.login-row input {
    width: 65%;
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: none;
    border-bottom: 1px solid #484445;
    float: right;
}

section.login .login-row a {
    padding: 0 4% 0 25%;
}

section.login .login-row a,
section.login .login-row button {
    font-size: 14px;
}

button.image {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: none;
    cursor: pointer;
}

button.orange,
.button.orange {
    text-decoration: none;
    background: #4d67ac none repeat scroll 0 0;
    border: 1px solid #37507c;
    border-bottom: 2px solid #4d67ac;
    border-radius: 3px;
    color: #fff;
    cursor: pointer;
    padding: 5px 15px;
    -webkit-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
    font-weight: normal;
    font-size: 16px;
}

.bottomlinenavblock .button.orange {
    text-decoration: none;
    background: #4d67ac none repeat scroll 0 0;
    border: 1px solid #37507c;
    border-bottom: 2px solid #37507c;
    border-radius: 5px;
    color: #fff;
    cursor: pointer;
    padding: 10px 15px;
    -webkit-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
    font-weight: normal;
    font-size: 20px;
}

button.orange:hover,
.button.orange:hover {
    border-radius: 4px;
    background: #4b9894 none repeat scroll 0 0;
    border: 1px solid #327d79;
    border-bottom: 2px solid #327d79;
}

button.blue,
.button.blue {
    background: #4D67AC none repeat scroll 0 0;
    border: 1px solid #37507c;
    border-bottom: 2px solid #426196;
    border-radius: 3px;
    color: #fff;
    cursor: pointer;
    padding: 5px 15px;
    -webkit-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
    font-weight: normal;
    font-size: 16px;
}

button.blue:hover,
.button.blue:hover {
    border-radius: 4px;
    background: #327d79 none repeat scroll 0 0;
    border: 1px solid #426196;
    border-bottom: 2px solid #37507c;
}

button.red,
.button.red {
    background: #ff0000 none repeat scroll 0 0;
    border: 1px solid #ff0000;
    border-bottom: 2px solid #bd0000;
    border-radius: 3px;
    color: #fff;
    cursor: pointer;
    padding: 5px 15px;
    -webkit-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
    font-weight: normal;
    font-size: 16px;
}

button.red:hover,
.button.red:hover {
    border-radius: 4px;
    background: #bd0000 none repeat scroll 0 0;
    border: 1px solid #bd0000;
    border-bottom: 2px solid #ff0000;
}

button.green,
.button.green {
    background: #4d67ac none repeat scroll 0 0;
    border: 1px solid #37507c;
    border-bottom: 2px solid #37507c;
    border-radius: 3px;
    color: #fff;
    cursor: pointer;
    padding: 5px 15px;
    -webkit-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
    font-weight: normal;
    font-size: 16px;
}

button.green:hover,
.button.green:hover {
    border-radius: 4px;
    background: #4d67ac none repeat scroll 0 0;
    border: 1px solid #37507c;
    border-bottom: 2px solid #37507c;
}


/* Registration */

section.registration {
    /*min-width: 500px;*/
    padding: 2% 2%;
}

section.registration h2 {
    font-weight: 300;
    font-size: 30px;
}

section.registration form {
    padding: 30px;
}

section.registration button {
    font-size: 30px;
    background: #fe8300 none repeat scroll 0 0;
    border: 1px solid #fe8300;
    border-bottom: 2px solid #fd4300;
    border-radius: 3px;
    color: #fff;
    cursor: pointer;
    padding: 5px 15px;
    -webkit-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
}

section.registration button:hover {
    border-radius: 4px;
    background: #fd4300 none repeat scroll 0 0;
    border: 1px solid #fd4300;
    border-bottom: 2px solid #fe8300;
}

section.registration .centerblock {
    width: 98%;
    display: inline-block;
    vertical-align: top;
    min-width: 300px;
    margin: 0 20px 0 0;
    padding-bottom: 2%;
}

section.registration .centerblock .label1 {
    width: 14%;
    overflow: hidden;
}

section.registration .centerblock .value1 {
    width: 85%;
    /*margin: 0 20px 0 0;*/
}

section.registration .centerblock .value1 div.imgcheckbox {
    text-align: left;
    margin: 0 0 0 20px;
}

section.registration .centerblock .value1 textarea {
    width: 100%;
    margin: 0 -20px 0 0;
}

section.registration .leftblock {
    width: 49%;
    display: inline-block;
    vertical-align: top;
    min-width: 300px;
    margin: 0 10px 0 0;
    padding-bottom: 2%;
}

section.registration .rightblock {
    width: 49%;
    display: inline-block;
    vertical-align: top;
    min-width: 300px;
    padding-bottom: 2%;
}

section.registration .label1 {
    width: 29%;
    display: inline-block;
    vertical-align: top;
}

section.registration .value1 {
    width: 69%;
    display: inline-block;
    vertical-align: top;
    text-align: right;
}

section.registration .value1 input[type='text'] {
    width: 99%;
}

section.registration .value1 input.phonecountrycode {
    width: 20%;
}

section.registration .value1 input.phonecitycode {
    width: 30%;
}

section.registration .value1 input.phonenumber {
    width: 40%;
}

section.registration .bar {
    display: block;
}

section .content {
    padding: 10px 20px;
}


/* Footer */

footer {}


/* Version */

.versionFooterBlock {
    position: absolute;
    width: 100%;
    height: 30px;
    background-color: #c0c0c0;
    color: #dc143c;
    border-color: #000000;
    border-width: 1px;
    border-style: dotted;
    text-align: center;
    vertical-align: super;
    left: 0;
}

.versionFooterBlock a {
    margin-left: 20px;
    color: #0000ff;
}


/* calendar */

input.calendar {
    border-bottom-color: #37507c;
}

img.ui-datepicker-trigger {
    /*margin-bottom: -5px;*/
    margin-left: -25px;
}

.ui-datepicker-trigger,
.ButtonStyle {
    cursor: pointer;
}


/* Toggle */

.title-toggle {
    height: 50px;
    background-color: #4d67ac;
    border-left: 5px solid #37507c;
    font-size: 18px;
    font-weight: 500;
    margin: 5px 0;
    cursor: pointer;
}

.title-toggle.grey {
    background-color: #b1aeaf;
    border-left: 5px solid #414141;
}

.title-toggle .wrapper {
    padding: 14px 30px;
    color: #fff;
}

.toggle-element .wrapper {
    padding: 14px 30px 14px 35px;
}



/*.title-toggle span, .title-toggle b {
    padding: 10px;
}*/

.show-or-hide-title img {
    /*color: #7a704c;
    background-color: #dcddd0;
    border-radius: 8px;
    cursor: pointer;
    line-height: 16px;
    text-align: center;
    width: 16px;*/
    cursor: pointer;
}

.show-or-hide-title.opened .open {
    display: none;
}

.show-or-hide-title.opened .close {
    display: inline-block;
}

.show-or-hide-title.closed .open {
    display: inline-block;
}

.show-or-hide-title.closed .close {
    display: none;
}


/* Toggle old */

.titleToggle {
    background-color: #97917a;
    color: #dcddd0;
    line-height: 16px;
    margin-top: 1px;
    padding: 5px 18px;
}

.showOrHideTitle {
    color: #7a704c;
    background-color: #dcddd0;
    border-radius: 8px;
    cursor: pointer;
    line-height: 16px;
    text-align: center;
    width: 16px;
}

.flr {
    float: right;
}

.headercontent {
    line-height: normal;
    font-size: 20px;
}

div.headercontent a {
    color: #37507c;
}

.headercontent .active {
    color: #e54b0c;
}

.headercontent .mt4 {
    margin-top: 4px;
}


/* STARS */

ul.rate {
    display: inline-block;
    margin-right: 5px;
}

.rate {
    margin: 0;
    padding: 0;
    font-size: 0;
}

.rate .star {
    margin: 0;
    /*padding: 0.05em;*/
    display: inline-block;
    /*height: 15px;
    width: 15px;
    background: url('../Images/goldstar.png');
    background-size: 15px 15px;*/
    background-repeat: no-repeat;
    background-position: bottom;
}


/*.rate .star:before {
		content: '\2605';
	}*/

.rate .star:hover~.star {
    /*color: ;*/
}


/* Special offer modal window */

.modalwindow {
    height: 58%;
    left: 22%;
    top: 25%;
    width: 56%;
    min-width: 600px;
    opacity: 1;
    position: fixed;
    background: none repeat-x scroll left top #ffffff;
    border: 1px solid #484445;
    border-radius: 10px;
    color: #ffffff;
    padding: 0 0 70px;
    z-index: 19999;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
}

.modalwindow .mwtitle {
    background: none repeat scroll 0 0 transparent;
    height: 50px;
    /*padding: 0 5px 0 10px;*/
    text-transform: capitalize;
    /*text-align: right;*/
}

.modalwindow .mwclose {
    background: #ffffff url("../Images/icon_b_x.png") repeat scroll 0 0 !important;
    border: none;
    font-size: 0px;
    /*line-height: 18px;*/
    outline: medium none;
    /*padding: 1px 8px !important;*/
    margin: 18px 18px 5px 5px !important;
    float: right;
    cursor: pointer;
    /*border: 1px solid #2b3237;*/
    margin: 3px;
    width: 28px;
    height: 28px;
}


/*.modalwindow .mwclose {
    color: #000000;
}

.modalwindow .mwclose:hover {
    color: #000000;
}*/

.modalwindow .mwtitletext {
    font-size: 30px;
    line-height: 28px;
    text-transform: capitalize;
    color: #37507c;
    display: inline-block;
    padding: 18px 5px 5px 18px;
}

.modalwindow .border {
    background-color: #ffffff;
    width: 100%;
    height: 100%;
    overflow: hidden;
    /*border-bottom: 1px solid #000000;
    border-top: 1px solid #000000;*/
}

.modalwindow .border iframe {
    width: 100%;
    height: 100%;
    border: 0 none;
}


/* Genelal */

.emptyinlineblock {
    display: inline-block;
    width: 99%;
    height: 0px;
    content: " ";
}

.fll {
    float: left;
}

.flr {
    float: right;
}

.clear {
    clear: both;
    float: none;
    height: 0;
    font-size: 0;
}

.hidden {
    display: none;
}

.center {
    text-align: center;
}

.left {
    text-align: left;
}

.right {
    text-align: right;
}

.nowrap {
    white-space: nowrap;
}

.table {
    display: table;
    font-weight: normal;
    font-size: 14px;
}

.table.lines {
    border-left: 2px solid #ffffff;
    border-bottom: 2px solid #c6d2e8;
}

.table .header {}

.table .header {
    background: #eff2fc none repeat scroll 0 0;
}

.table.lines .cell {
    padding: 15px 10px;
    border-right: 2px solid #ffffff;
    border-top: 2px solid #ffffff;
}

.table .row.hover:hover {
    background: #f6f5f4 none repeat scroll 0 0;
}

.table .row.odd {
    background: #f6f5f4 none repeat scroll 0 0;
}

.table .header .cell a {
    color: #484445;
}

.row {
    display: table-row;
}

.cell {
    display: table-cell;
}

.w10Per {
    width: 10%;
}

.w20Per {
    width: 20%;
}

.w25Per {
    width: 25%;
}

.w30Per {
    width: 30%;
}

.w40Per {
    width: 40%;
}

.w50Per {
    width: 50%;
}

.w60Per {
    width: 60%;
}

.w70Per {
    width: 70%;
}

.w80Per {
    width: 80%;
}

.w100Per {
    width: 100%;
}

.flr.w80Per {
    height: 24px
}

.w50 {
    width: 50px;
}

.red {
    color: red;
}

.black {
    color: black;
}

.aTextDecorationNone {
    text-decoration: none;
}


/*input.button {
    border: 1px solid #07000a;
    color: #52543d;
    font-weight: bold;
    outline: medium none;
    cursor: pointer;
}

input.button:disabled {
    border: 1px solid #97917a;
    color: #97917a;
    font-weight: bold;
    outline: none;
    cursor: auto;
}*/

::-webkit-input-placeholder {
    /* WebKit browsers */
    color: #CCC;
}

:-moz-placeholder {
    /* Mozilla Firefox 4 to 18 */
    color: #CCC;
    opacity: 1;
}

::-moz-placeholder {
    /* Mozilla Firefox 19+ */
    color: #CCC;
    opacity: 1;
}

:-ms-input-placeholder {
    /* Internet Explorer 10+ */
    color: #CCC;
}

input:-webkit-autofill {
    background-color: rgba(0, 0, 0, 0);
    color: #484445 !important;
}


/* Nav Pages */

#navPages {
    text-align: center;
}

#navPages ul {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}

#navPages ul li {
    display: inline-block;
    padding-right: 5px;
}

#navPages ul li a {
    color: #37507c;
}

#navPages ul li .selected {
    font-weight: bold;
    color: #e54b0c;
}

#navPages ul li .disabled {
    color: #818181;
}


/* Old styles fix */

section .titlepage span.LabelTextStyle36px,
section .titlepage span.LabelAlternateTextStyle36px {
    padding-right: 20px;
}


/* Styles for validation helpers
-----------------------------------------------------------*/

.imgcheckbox .input-validation-error~label {
    color: #ff0000;
}

.imgcheckbox.input-validation-error~label {
    color: #ff0000;
}

.field-validation-error {
    color: #ff0000;
}

.field-validation-valid {
    display: none;
}

input.input-validation-error,
.input-validation-error,
input.invalid,
select.invalid,
.invalid,
select.input-validation-error~.select2 .select2-selection,
body button.invalid:hover,
body .button.invalid:hover,
body button.invalid,
body .button.invalid {
    border-bottom: 2px solid #f00000;
    background-color: #f0e0e0;
}

.validation-summary-errors,
.invalid {
    font-weight: bold;
    color: #ff0000;
}

.validation-summary-valid {
    display: none;
}


/* Set padding to keep content from hitting the edges */

.body-content {
    padding-left: 0px;
    padding-right: 0px;
}


/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/

.dl-horizontal dt {
    white-space: normal;
}


/* main blocks web */

.halfSizeBlock {
    float: left;
    width: 47%;
    min-width: 270px;
    background-color: #dcddd0;
}


/* Loading wimdow */

#loadingpanel {
    background: #ffffff none repeat scroll 0 0;
    padding: 10px;
    width: 256px;
    border: solid 1px #000000;
    text-align: center;
    /*font-size: 12px;*/
    font-weight: bold;
    display: none;
    position: fixed;
    top: 50%;
    left: 50%;
    margin-left: -128px;
    margin-top: -90px;
    z-index: 2950;
    border-radius: 5px;
}

#loadingbar {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border-radius: 5px;
    display: none;
    float: left;
    left: 50%;
    padding: 10px;
    position: fixed;
    text-align: center;
    top: 50%;
    width: 200px;
    z-index: 1950;
    margin-top: -32px;
    margin-left: -105px;
}

#fadebody {
    background: #a6a5bd none repeat scroll 0 0;
    display: none;
    height: 100%;
    left: 0;
    opacity: 0.7;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 1999;
}


/* Upload file panel */

#uploadfiledialog {
    background: rgba(256, 256, 256, 1) none repeat scroll 0 0;
    border-radius: 5px;
    border-color: #000000;
    border-width: 1px;
    border-style: solid;
    /*display: block;*/
    display: none;
    /*float: left;*/
    left: 50%;
    padding: 10px;
    position: fixed;
    text-align: center;
    top: 50%;
    /*width: 50%;*/
    z-index: 2910;
    margin-top: -32px;
    margin-left: -105px;
}

#uploadfiledialog input#fileUpload {
    width: auto;
}


/* Message panel */

#messagepanel {
    /*background: rgba(0,0,0,0) none repeat scroll 0 0;*/
    background: #ffffff none repeat scroll 0 0;
    border-radius: 5px;
    border-color: #000000;
    border-width: 1px;
    border-style: solid;
    /*display: block;*/
    display: none;
    float: left;
    left: 50%;
    padding: 10px;
    position: fixed;
    text-align: center;
    top: 50%;
    width: 300px;
    z-index: 2910;
    margin-top: -32px;
    margin-left: -160px;
}

#messagepanel .content {
    /*font-size: 12px;*/
    font-style: normal;
}


/* tests */

input.switch:empty {
    margin-left: -999px;
}

input.switch:empty~label {
    position: relative;
    float: left;
    line-height: 1.6em;
    text-indent: 4em;
    margin: 0.2em 0;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

input.switch:empty~label:before,
input.switch:empty~label:after {
    position: absolute;
    display: block;
    top: 0;
    bottom: 0;
    left: 0;
    content: ' ';
    width: 3.6em;
    background-color: #c33;
    border-radius: 0.3em;
    box-shadow: inset 0 0.2em 0 rgba(0, 0, 0, 0.3);
    -webkit-transition: all 100ms ease-in;
    transition: all 100ms ease-in;
}

input.switch:empty~label:after {
    width: 1.4em;
    top: 0.1em;
    bottom: 0.1em;
    margin-left: 0.1em;
    background-color: #fff;
    border-radius: 0.15em;
    box-shadow: inset 0 -0.2em 0 rgba(0, 0, 0, 0.2);
}

input.switch:checked~label:before {
    background-color: #393;
}

input.switch:checked~label:after {
    margin-left: 2em;
}


/* imgcheckbox  */

div.imgcheckbox {
    vertical-align: top;
}

div.imgcheckbox:after {
    content: " ";
    display: inline-block;
}

input.imgcheckbox:empty {
    margin-left: -9999px;
    position: absolute;
}

input.imgcheckbox:empty~label {
    position: relative;
    float: left;
    line-height: 1.6em;
    text-indent: 28px;
    margin: 0.2em 0;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

input.imgcheckbox:empty~label:before {
    position: absolute;
    display: block;
    top: 0;
    bottom: 0;
    left: 0;
    content: ' ';
    width: 22px;
    height: 22px;
    background: rgba(0, 0, 0, 0) url('../Images/checkbox-unchecked.svg') no-repeat scroll 0 0;
    -webkit-transition: all 100ms ease-in;
    transition: all 100ms ease-in;
}

input.imgcheckbox:checked~label:before {
    background: rgba(0, 0, 0, 0) url('../Images/checkbox-checked.svg') no-repeat scroll 0 0;
}

input.imgcheckbox:disabled~label:before,
input.imgcheckbox:disabled~label {
    opacity: 0.4;
    filter: alpha(opacity=40);
    /* msie */
}

a.disabled,
button.disabled,
.button:disabled,
input:disabled,
input.disabled {
    opacity: 0.4;
    filter: alpha(opacity=40);
    /* msie */
    cursor: default;
}

input:-moz-read-only,
input:-moz-read-only {
    opacity: 0.4;
    filter: alpha(opacity=40);
    /* msie */
}

input:read-only,
input:-moz-read-only {
    opacity: 0.4;
    filter: alpha(opacity=40);
    /* msie */
}


/* imgradio  */

input.imgcheckbox.radio:empty~label:before {
    background: rgba(0, 0, 0, 0) url('../Images/radio-unchecked.svg') no-repeat scroll 0 0;
}

input.imgcheckbox.radio:checked~label:before {
    background: rgba(0, 0, 0, 0) url('../Images/radio-checked.svg') no-repeat scroll 0 0;
}


/* for right icon */

div.imgcheckbox.right-icon label {
    margin-left: 32px;
    padding-right: 10px;
    min-width: 48px;
}

div.imgcheckbox.right-icon img {
    display: inline-block;
    margin: -8px 0 0 -60px;
    position: absolute;
}


/*css declaration only for Chrome/Safari*/


/*@media screen and (-webkit-min-device-pixel-ratio:0) { 
	  div.imgcheckbox.right-icon img {
	    	margin: -8px 0 0 -30px;
	  }
}*/


/* arrow */

.line-arrow {
    display: inline-block;
    font-size: 12px;
    /*set the size for arrow*/
    width: 10px;
    height: 10px;
}

.line-arrow.left {
    border-top: 2px solid #484445;
    border-left: 2px solid #484445;
    -webkit-transform: rotate(-54deg) skew(-20deg);
    transform: rotate(-54deg) skew(-20deg);
}

.line-arrow.top {
    border-top: 2px solid #fff;
    border-left: 2px solid #fff;
    -webkit-transform: rotate(-54deg) skew(-20deg);
    transform: rotate(-54deg) skew(-20deg);
}

.line-arrow.right {
    border-top: 2px solid #ffffff;
    border-right: 2px solid #ffffff;
    -webkit-transform: rotate(54deg) skew(20deg);
    transform: rotate(54deg) skew(20deg);
}

.line-arrow.bottom {
    border-bottom: 2px solid #ffffff;
    border-right: 2px solid #ffffff;
    -webkit-transform: rotate(54deg) skew(20deg);
    transform: rotate(54deg) skew(20deg);
}

.line-arrow:active,
.line-arrow.active {
    border-width: 2px;
}

.square {}

.square.left {
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.square.right,
.square.bottom,
.square.top {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}


/* mat blocks */

.mat-cont * {
    box-sizing: border-box;
}

.mat-cont {
    position: relative;
    margin-bottom: 45px;
    color: #484445;
    box-sizing: border-box;
}

.mat-cont .select2 .select2-selection {
    height: 47px;
    font-size: 18px;
    padding: 10px 10px 10px 5px;
}

.mat-cont .select2 .select2-selection .select2-selection__arrow {
    top: 11px;
}


/*.mat-cont .select2 .selection {
    display: inline-block;
    width: 100%;
    vertical-align: bottom;
}*/

.mat-cont input {
    font-size: 18px;
    padding: 10px 10px 10px 5px;
    -webkit-appearance: none;
    display: block;
    /*background: #fafafa;*/
    width: 100%;
    border: none;
    border-radius: 0;
    border-bottom: 1px solid #484445;
}

.mat-cont input.invalid {
    border-bottom-color: #f00000;
}

.mat-cont span.required {
    color: #f00000;
    content: "*";
    margin: 14px 0 0 -8px;
    position: absolute;
}

.mat-cont input:focus {
    outline: none;
}


/* Label */

.mat-cont label {
    font-size: 18px;
    font-weight: normal;
    position: absolute;
    pointer-events: none;
    left: 5px;
    top: 10px;
    white-space: nowrap;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
}

.mat-cont .required~label {
    left: 15px;
}


/* active */

.mat-cont input:focus~label,
.mat-cont input.used~label,
.mat-cont input~label.used,
.mat-cont select~label.used {
    top: -20px;
    -webkit-transform: scale(.85);
    transform: scale(.85);
    left: -2px;
    color: #327d79;
    font-weight: 600;
}


/* Underline */

.mat-cont .bar {
    position: relative;
    display: block;
    width: 100%;
}

.mat-cont .bar:before,
.mat-cont .bar:after {
    content: '';
    height: 2px;
    width: 0;
    bottom: -1px;
    position: absolute;
    background: #327d79;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
}

.mat-cont .bar:before {
    left: 50%;
}

.mat-cont .bar:after {
    right: 50%;
}


/* active */

.mat-cont input:focus~.bar:before,
.mat-cont input:focus~.bar:after {
    width: 50%;
}


/* Highlight */

.mat-cont .highlight {
    position: absolute;
    height: 60%;
    width: 75%;
    top: 25%;
    left: 0;
    pointer-events: none;
    opacity: 0.5;
}


/* active */

.mat-cont input:focus~.highlight {
    -webkit-animation: inputHighlighter 0.3s ease;
    animation: inputHighlighter 0.3s ease;
}


/* sybol rounded */

.attentionCircle {
    border-radius: 50%;
    width: 9px;
    height: 9px;
    padding: 2px;
    background: #f00;
    color: #fff;
    text-align: center;
    vertical-align: top;
    display: inline-block;
    margin: 0 0 0 2px;
}

.attentionCircle>span {
    font-size: 8px;
    font-weight: 900;
    line-height: 10px;
    padding: 1px;
    vertical-align: top;
}


/* Animations */

@-webkit-keyframes inputHighlighter {
    from {
        background: #327d79;
    }
    to {
        width: 0;
        background: transparent;
    }
}

@keyframes inputHighlighter {
    from {
        background: #327d79;
    }
    to {
        width: 0;
        background: transparent;
    }
}

#openMoreRatesBtn span {
    line-height: 30px
}


/* Registration poge */

section.registration .refreshcapcha {
    display: inline-block;
    position: absolute;
}


/* Agreement page */

.agreementWindow {
    top: 15%;
}

body.agreementPage {
    height: 100%;
}

.agreementPage .pageContentWrapper {
    padding: 20px;
}

.agreementContent {
    padding: 10px;
    font-weight: normal;
}


/* Providers colors */

.row.BK .col1.col {
    color: #f00;
    border-left: 2px solid #f00 !important;
}

.row.NR .col1.col {
    color: #094ed1;
    border-left: 2px solid #094ed1 !important;
}


/****************************************************/


/*new style*/


/****************************************************/

.button-group {
    display: inline-block;
    margin-left: 0px;
}

.button-group input {
    display: none;
}

.button-group label {
    border-radius: 4px;
    border: 1px solid #37507c;
    border-bottom: 2px solid #37507c;
    margin: 0 -5px 0 0;
    font-size: 16px;
    font-weight: 300;
    cursor: pointer;
    color: #fff;
    padding: 10px;
    background: #4d67ac;
    display: inline-block;
}

.map-result .address {
    width: 250px !important;
}

.first-child {
    border-radius: 5px 0 0 5px;
}

.button-group input:checked+label,
.button-group input:checked+label:active {
    background-color: #37a815;
}

.right-result-container.map-result>.srchresult {
    overflow-x: hidden;
    width: 280px;
    display: block;
    float: left;
}

.map-result .srchtb.shresult .col1 {
    display: none;
}

.map-result .srchtb.shresult .col2 {
    width: 280px;
    display: block;
    overflow: hidden;
    clear: both;
}

.srchtb.shresult .col2 .htlnk.htMaplnk, .map-result .srchtb.shresult .col2 .htlnk{
    display: none;
}

.map-result .srchtb.shresult .col2 .htlnk.htMaplnk{
    display: inline-block;
}

.map-result .srchtb.shresult .col3 {
    display: none;
}

.map-result .srchtb.shresult .col4 {
    height: 27px;
    display: block;
    width: 270px;
    text-align: left;
}

.map-result .hotel-map-link,
/*.map-result .hotel-addtofavorite-link,*/
.map-result .mrresult {
    display: none;
}

.map-result .tripadvisortitle {
    display: none;
}

.map-result .srchtb.shresult .col5 {
    display: none;
}

.right-result-container.map-result .hotels-result-map {
    display: inline-block;
    margin-left: 10px;
    width: calc(100% - 290px);
    /*height: 100%;*/
    min-height: 500px;
    overflow: hidden;
    position: relative;
}

 .right-result-container .hotels-result-map, .searchresultblock {
    display: none;
}

.newsearch ~  .searchresultblock {
    display: block;
}

.right-result-container.map-result .srchtb.shresult {
    display: block;
    display: block;
    padding: 0 25px 10px 0;
}

.right-result-container.map-result .tripadvisorreviews {
    display: none;
}

.right-result-container.map-result.full_width {
    width: 100%;
}

.left-result-container.filter-result-panel.hidden_sidebar {
    display: none;
}

.filtersearchresultblock .tabs ul.tabs__caption li {
    cursor: pointer !important;
    text-align: center;
    vertical-align: middle;
    font-size: 18px;
    padding: 7px 0 !important;
    width: 100%;
}

.tabs__content.active div {
    margin: 5px 0;
}

.tabs__content.active div label {
    font-weight: bold;
    color: #327d79;
}

.map_price {
    display: none;
}

.map-result .map_price {
    bottom: 0px;
    position: absolute;
    display: inline-block;
    right: 10px;
}

.map-result .tripadvisorrecord {
    height: 27px;
    position: relative;
    overflow: hidden;
}

.map-result .col4 {
    display: block;
    position: relative;
    /*overflow: hidden;*/
}

.map-result-loader {
    display: none;
}

.map-result .map-result-loader {
    display: block;
}

#wrapper {
    width: 100%;
    margin: 0 auto;
    height: 100%;
    position: relative;
    min-width: 1200px;
    max-width: 90%;
}


/*custom scroll*/

.customScroll::-webkit-scrollbar {
    width: 3px !important;
    height: 3px;
    margin-left: 5px;
}

.customScroll::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
    border-radius: 10px;
    background-color: #F5F5F5;
}

.customScroll::-webkit-scrollbar-thumb {
    border-radius: 10px;
    background-color: #555;
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.5);
}

.totalSearch {
    display: inline-block;
    /*width: 260px;*/
}

.totalSearch .cell {
    display: inline-block;
    margin: 15px;
}

span.value {
    font-weight: bold;
    color: #327d79;
}

.pull-left {
    float: left;
    display: inline !important;
    text-align: left;
}

.otherRates .price_first {
    display: block;
}

.otherRates:hover .price_first {
    display: none;
}

.otherRates .view_to_book {
    display: none;
}

.otherRates:hover .view_to_book {
    display: block;
}

.srchresult .srchtb .col2 a.visited {
    height: 21px;
    color: #37a815;
    text-decoration: underline;
    font-weight: 600;
    overflow: hidden;
}

.searchresultblock .map-result .srchtb {
    /*cursor: pointer;*/
}

.searchresultblock .map-result .srchtb:hover, .searchresultblock .map-result .srchtb.selected  {
    background: #eaf2fe !important;
}

.legend_map {
    padding: 0 7px 0;
    border-radius: 4px;
    background: rgba(0, 0, 0, 0.8);
    position: absolute;
    bottom: 7px;
    right: 7px;
    color: #fff;
}

.legend_map input[type=checkbox] {
    display: none;
}

.legend_map input[type=checkbox]+label {
    cursor: pointer;
    padding: 7px 7px 0;
    display: inline-block;
}

.legend_map input[type=checkbox]:checked+label {
    cursor: pointer;
    padding: 7px 7px 0;
    display: inline-block;
    background: rgba(240, 0, 0, 0.54);
}

.legend_map input[type=checkbox]+label span {
    vertical-align: middle;
    display: inline-block;
    height: 30px;
}

.legend_map input[type=checkbox]+label img {
    margin: 0 7px -5px 0;
}


/*baloon content*/

.baloon_content {
    text-align: left;
    width: 250px;
    background: #fff;
    padding: 7px;
    display: block;
    overflow: hidden;
    font-size: 14px;
}

.baloon_name {
    font-weight: bold;
    color: #327d79;
    margin-bottom: 5px;
}

.baloon_address {
    margin-bottom: 5px;
    font-size: 13px;
}

.baloon_raiting {
    width: 48%;
    float: left;
}

.baloon_dist {
    width: 49%;
    text-align: right;
    font-weight: bold;
    float: left;
}

.baloon_container {
    margin-bottom: 5px;
    clear: both;
    overflow: hidden;
}

.baloon_price {
    font-weight: bold;
    padding-right: 2%;
    color: #094ed1;
    font-size: 16px;
    text-align: right;
}

.slide_panel {
    top: 0;
    left: 0;
    background: #fff;
    padding: 20px;
    border: 1px solid #C0C0C0;
    display: block;
    width: 90%;
    position: absolute;
}

.close_panel {
    position: absolute;
    right: 7px;
    top: 7px;
    cursor: pointer;
}

.hotel_info--demonstration {
    margin: 15px 0;
    display: inline-block;
    width: 100%;
}

.panel_container {
    display: inline-block;
    overflow: hidden;
    margin-bottom: 10px;
}

.info_hotel--name {
    display: block;
    overflow: hidden;
    font-weight: bold;
    margin-bottom: 10px;
}

.info_hotel--name a {
    color: #327d79;
}

.panel_container .rate {
    display: inline-block;
    float: left;
    margin-right: 15px;
}

.panel_container .dist {
    padding-top: 5px;
    display: inline-block;
    font-weight: bold;
}

.img_hotel--panel,
.info_hotel--panel {
    display: inline;
    float: left;
    margin-right: 15px;
}

.info_hotel--panel {
    font-size: 13px;
    width: calc(100% - 280px) !important;
}

.img_hotel--panel {
    width: 80px;
}

.tripadv_hotel--panel {
    text-align: right !important;
    width: 150px;
    display: inline-block;
    text-align: center;
}

.demo {
    width: 100%;
    border: 1px solid #C0C0C0;
    border-collapse: collapse;
    padding: 5px;
}

.demo th {
    font-size: 13px;
    border: 1px solid #C0C0C0;
    padding: 5px;
    background: #eaf2fe;
}

.demo td {
    border: 1px solid #C0C0C0;
    text-align: left;
    padding: 5px;
    font-size: 12px;
    line-height: 1.5;
}

.demo .selprice {
    display: inline-block;
    width: 49%;
    float: left;
    text-align: center;
    font-weight: bold;
    color: #4D67AC;
    padding: 10px 0px;
    border-right: 1px solid #818181;
}

.demo .mealscontent {
    display: inline-block;
    width: 49%;
    text-align: center;
}